Subject: Ticket Assigned - Complaint -Guess Bag product quality
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 04:49:56 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint -Guess Bag product quality Dear Team,

I am writing this email about the product quality that I bought from
centrepoint -Dalma Mall ,Musaffa,Abudhabi. I am so disappointed with the
quality of the bag I bought from your store . I used this bag only twice
and I payed more than 300aed for this bag. The straps (sling) of the bag is
already toned. I mean the leather is peeling off .I never experienced such
a bad quality product from your company. I bought it on March and exchange
date is finished so I didn’t contacted your company.I went to your other
store in Al sharq Mall Baniyas Abudhabi, I informed the store staff at the
same time there were other customers complaining about the cheap quality
bags provided by your company. I extremely disappointed with the product
quality ,because  300 aed bag should  not be a cheap quality  bag like
this. I regret for choosing centerpoint , because I lost my money for this
cheap product. I am eagerly waiting for your reply for concern.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4418492